body {
	font-size: 12px;
}
.faqpanel p {
    margin: 1em 0;
}
/* mobile template overrides */
@media screen and (max-width: 540px) {
    body.portal-app,
    body.portal-app .fa,
    body.portal-app .form-control,
    body.portal-app .dropdown-menu {
        font-size: 12px;
    }
    body.portal-app {
        overflow-x: hidden;
    }
    body.portal-app .form-control {
        height: 29px;
    }
    body.portal-app .nav.nav-tabs > li > a {
        padding: 4px 7px;
    }
    body.portal-app .btn {
        font-size: 12px;
        padding: 5px 10px;
    }
    body.portal-app ul.navbar-nav {
        font-size: 14px;
    }
    body.portal-app .new-service-request button {
        margin-top: 15px;
        margin-bottom: 10px;
        margin-right: 10px;
        /*
        margin-bottom: 18px;
        margin-right: 10px;
        */
    }
    body.portal-app .headline > span {
        font-size: 21px;
    }
    body.portal-app .topic {
        margin-bottom: 20px;
    }
    body.portal-app .topic h3,
    body.portal-app .topic .breadcrumb {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    body.portal-app a.reload-icon {
        width: 22px;
        height: 22px;
    }
    body.portal-app footer h4 {
        margin-top: 15px;
        margin-bottom: 12px;
        font-size: 15px;
    }
    body.portal-app footer h5 {
        margin-top: 10px;
        margin-bottom: 7px;
        font-size: 13px;
        font-weight: 400;
    }
    body.portal-app .sign-form {
        border-width: 8px;
    }
    body.portal-app .sign-inner {
        padding: 12px;
    }
    body.portal-app .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    body.portal-app .panel-body {
        padding: 8px;
    }
    body.portal-app > div.blockMsg {
        width: 70% !important;
        left: 15% !important;
    }
    body.portal-app .dl-horizontal.remain-inline dt {
        width: 80px !important;
    }
    body.portal-app .dl-horizontal.remain-inline dd {
        margin-left: 100px;
    }
}

@media (min-width: 541px) and (max-width: 991px) {
    body.portal-app > div.blockMsg {
        width: 50% !important;
        left: 25% !important;
    }
}

body.portal-app .modal-dialog .headline {
    width: 92%;
}

body.portal-app .badge {
    margin-left: 3px;
    padding: 2px 4px;
}

.datepicker-fix {
    position: relative !important;
}
.datepicker-fix .dropdown-menu:last-child {
    left: auto !important;
    right: 0px;
}
.datepicker-fix .btn {
    margin: 1px;
}

footer {
    padding-bottom: 15px !important;
}
footer h5 {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 400;
}

#viewwrap {
    -webkit-transition: height .4s ease;
    -moz-transition: height .4s ease;
    -ms-transition: height .4s ease;
    -o-transition: height .4s ease;
    transition: height .4s ease;
}

.viewfade {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*height: 100%;*/
    opacity: 1;
}
.viewfade.ng-enter,
.viewfade.ng-leave {
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
.viewfade.ng-enter {
    opacity: 0;
}
.viewfade.ng-enter-active {
    opacity: 1;
}
.viewfade.ng-leave {
    opacity: 1;
}
.viewfade.ng-leave-active {
    opacity: 0;
}
.copyright {
    text-align: center;
}
.footer-disclaimer p {
    font-size: 10px;
}

a.reload-icon {
    width: 24px;
    height: 24px;
    display: block;
    cursor: pointer;
}

/* paperclip overrides */
@media screen and (max-width: 349px) {
    body {
        font-size: 10px;
    }
    .navbar-brand > img {
        height: 40px !important;
    }
    .navbar-brand {
        padding: 12px 10px !important;
    }
}
@media screen and (min-width: 350px) and (max-width: 767px) {
    body {
        font-size: 12px;
    }
    .navbar-brand > img {
        height: 40px !important;
    }
    .navbar-brand {
        padding: 12px 10px !important;
    }
}
@media (min-width: 768px) {
    .navbar-brand > img {
        height: 45px !important;
    }
    .navbar-brand {
        padding: 12px 10px !important;
    }
}
@media (min-width: 1200px) {
    .navbar-brand > img {
        height: 45px !important;
    }
    .navbar-brand {
        padding: 12px 20px !important;
    }
}

#pagemessages {
    margin-bottom: 15px;
}
#pagemessages h4 {
    font-weight: bold;
}
#pagemessages .confirmM3 h4 {
    color: #1EB320;
}
.form-group.compressed {
    margin-bottom: 0;
}
a:focus {
    text-decoration: none !important;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.new-service-request button {
    margin-top: 15px;
    margin-bottom: 10px;
    margin-right: 15px;
    /*
    margin-bottom: 25px;
    margin-right: 15px;
    */
}
.new-service-request .attachment-name {
    display: inline-block;
    margin-bottom: 25px;
    vertical-align: middle;
    margin-left: 15px;
}

#newdraftmodal .new-draft-button,
#leavingportalmodal .btn-leaving-portal {
    margin-top: 10px;
    margin-bottom:25px;
    margin-right:15px;
}

/* hide number spinners */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#faq-search::-ms-clear {
  width : 0;
  height: 0;
}
#clear-search {
    position: absolute;
    right: 45px;
    top: 0;
    bottom: 0;
    height: 14px;
    margin: auto;
    font-size: 14px;
    cursor: pointer;
    color: #ccc;
    z-index: 10;
}

.table > thead > tr > th {
    white-space: nowrap;
}


/* cross-browser fix for rotating reload icons */
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.reload-spin {
  -webkit-animation: rotating .5s linear infinite;
  -moz-animation: rotating .5s linear infinite;
  -ms-animation: rotating .5s linear infinite;
  -o-animation: rotating .5s linear infinite;
  animation: rotating .5s linear infinite;
}

.modal-backdrop {
    bottom: 0;
    position: fixed;
}

#casesubject {
    color: #555555;
}
#casesubject.placeholder {
    color: #999999;
}

footer .tweet .time-ago {
  display: block;
}

.trust-pilot-logo {
    display: block;
    list-style: none;
    height: 19px;
    line-height: 1.6;
    padding-top: 3px;
    margin-bottom: 5px;
    width: 106px;
    float: right;
}
.trust-pilot-logo a {
    display: block;
    background: url(https://www.nationaldebtrelief.com/wp-content/themes/prose/images/apply-new-2/trust-pilot-mini-logo.png) center no-repeat #fff;
    width: 100%;
    height: 13px;
    cursor: pointer;
    background-color: transparent;
}

#jstwitter {
    margin-bottom: 15px;
}

#jstrustpilot .smallquote {
    margin-bottom: 12px;
}
#jstrustpilot .quote-title {
    font-size: 12px;
    font-weight: bold;
}
#jstrustpilot .quote-body {
    font-size: 11px;
}
#jstrustpilot .fa-star {
    color: #ffffff;
    padding: 3px;
    font-size: 14px;
    border-radius: 2px;
    margin-right: 4px;
}
#jstrustpilot .five-star .fa-star {
    background: #079031;
}
#jstrustpilot .four-star .fa-star {
    background: #73b143;
}
#jstrustpilot .three-star .fa-star {
    background: #f8cc18;
}
#jstrustpilot .two-star .fa-star {
    background: #f47324;
}
#jstrustpilot .one-star .fa-star {
    background: #e22027;
}
#jstrustpilot .quote-name {
    font-size: 13px;
    float: right;
    margin-right: 10px;
    text-transform: capitalize;
}
#jstrustpilot p {
    margin-bottom: 4px;
}
#jstrustpilot .sq-meta div {
    display: inline-block;
}

#coronavirus-alert {
    margin-top: -40px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f3f5f8;
    color: #000000;
    font-size: 14px;
}

@media screen and (max-width: 540px) {
    #coronavirus-alert {
        margin-top: -20px;
        margin-bottom: 10px;
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

#coronavirus-alert a {
    color: #17017A;
}

#coronavirus-alert img {
    height: 17px;
}